CUDA_ARRAY3D_DESCRIPTOR(3)

NAME
CUDA_ARRAY3D_DESCRIPTOR -

SYNOPSIS

  Data Fields

unsigned int NumChannels

Detailed Description

3D array descriptor

Field Documentation

  unsigned int CUDA_ARRAY3D_DESCRIPTOR::NumChannels

Channels per array element

Author

Generated automatically by Doxygen from the source code.